textures/ikbase_sky/ik_sky_dawn
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	qer_editorimage textures/ikbase_sky/ik_sky_dawn_back.tga
	q3map_lightimage textures/ikbase_sky/ik_sky_dawn_front.tga
	q3map_surfacelight 2400
	q3map_sun 1 0.7 0.4 60 150 35
	skyparms - 512 -

	{
		map textures/ikbase_sky/ik_sky_dawn_back.tga
		tcMod scale 2 2
		tcMod scroll 0.01 0.01
		depthWrite
	}
	{
		map textures/ikbase_sky/ik_sky_dawn_front.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 3 3
		tcMod scroll 0.02 0.02
	}
}

textures/lundesert/clanggrate2glow
{
	qer_editorimage textures/base_floor/clanggrate2.tga

	{
		map textures/base_floor/clanggrate2.tga
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/lundesert/cgrate2_lglow.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.5 0.5 0 0.333
	}
}

textures/than_industrial/floor05
{
	surfaceparm metalsteps

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/than_industrial/floor05.tga
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/than_industrial/trim21
{
	qer_editorimage textures/than_industrial/trim21.tga

	{
		map textures/effects/tinfx2.tga
		tcGen environment
	}
	{
		map textures/than_industrial/trim21.tga
		blendFunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/lundesert/dust1
{
	qer_editorimage textures/base_light/ceil1_38.tga
	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm fog
	fogparms ( .85 .45 .075 ) 2500
}

textures/than_light/light01_1k
{
	qer_editorimage textures/than_light/light01.tga
	surfaceparm nomarks
	surfaceparm nodlight
	q3map_surfacelight 1000
	q3map_lightimage textures/than_light/light01_glow.tga

	{
		map textures/than_light/light01.tga
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/than_light/light01_glow.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/than_light/light02_2k
{
	qer_editorimage textures/than_light/light02.tga
	surfaceparm nomarks
	surfaceparm nodlight
	q3map_surfacelight 2000
	q3map_lightimage textures/than_light/light02_glow.tga

	{
		map textures/than_light/light02.tga
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/than_light/light02_glow.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/than_light/light03_2k
{
	qer_editorimage textures/than_light/light03.tga
	surfaceparm nomarks
	surfaceparm nodlight
	q3map_surfacelight 2000
	q3map_lightimage textures/than_light/light03_glow.tga

	{
		map textures/than_light/light03.tga
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/than_light/light03_glow.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/than_light/trlight03_1k
{
	qer_editorimage textures/than_light/trlight03.tga
	surfaceparm nomarks
	surfaceparm nodlight
	q3map_lightsubdivide 64
	q3map_surfacelight 1000
	q3map_lightimage textures/than_light/trlight03_glow.tga

	{
		map textures/than_light/trlight03.tga
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/than_light/trlight03_glow.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/than_light/trlight04_1k
{
	qer_editorimage textures/than_light/trlight04.tga
	surfaceparm nomarks
	surfaceparm nodlight
	q3map_surfacelight 550
	q3map_lightsubdivide 32
	q3map_lightimage textures/than_light/trlight04_glow.tga

	{
		map textures/than_light/trlight04.tga
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
      {
		map textures/than_light/trlight04_glow.tga
		blendfunc GL_ONE GL_ONE
	}
}
